HomeSort by: relevance | last modified time | path
    Searched refs:CMD (Results 1 - 25 of 73) sorted by relevancy

1 2 3

  /src/common/dist/zlib/os400/
make.sh 89 CMD="CRTCMOD MODULE(${TARGETLIB}/${1}) SRCSTMF('${2}')"
90 CMD="${CMD} SYSIFCOPT(*IFS64IO) OPTION(*INCDIRFIRST)"
91 CMD="${CMD} LOCALETYPE(*LOCALE) FLAG(10)"
92 CMD="${CMD} INCDIR('${IFSDIR}/include' ${INCLUDES})"
93 CMD="${CMD} TGTCCSID(${TGTCCSID}) TGTRLS(${TGTRLS})"
94 CMD="${CMD} OUTPUT(${OUTPUT})
    [all...]
  /src/external/gpl3/binutils/dist/zlib/os400/
make.sh 89 CMD="CRTCMOD MODULE(${TARGETLIB}/${1}) SRCSTMF('${2}')"
90 CMD="${CMD} SYSIFCOPT(*IFS64IO) OPTION(*INCDIRFIRST)"
91 CMD="${CMD} LOCALETYPE(*LOCALE) FLAG(10)"
92 CMD="${CMD} INCDIR('${IFSDIR}/include' ${INCLUDES})"
93 CMD="${CMD} TGTCCSID(${TGTCCSID}) TGTRLS(${TGTRLS})"
94 CMD="${CMD} OUTPUT(${OUTPUT})
    [all...]
  /src/external/gpl3/binutils.old/dist/zlib/os400/
make.sh 89 CMD="CRTCMOD MODULE(${TARGETLIB}/${1}) SRCSTMF('${2}')"
90 CMD="${CMD} SYSIFCOPT(*IFS64IO) OPTION(*INCDIRFIRST)"
91 CMD="${CMD} LOCALETYPE(*LOCALE) FLAG(10)"
92 CMD="${CMD} INCDIR('${IFSDIR}/include' ${INCLUDES})"
93 CMD="${CMD} TGTCCSID(${TGTCCSID}) TGTRLS(${TGTRLS})"
94 CMD="${CMD} OUTPUT(${OUTPUT})
    [all...]
  /src/external/gpl3/gdb/dist/zlib/os400/
make.sh 89 CMD="CRTCMOD MODULE(${TARGETLIB}/${1}) SRCSTMF('${2}')"
90 CMD="${CMD} SYSIFCOPT(*IFS64IO) OPTION(*INCDIRFIRST)"
91 CMD="${CMD} LOCALETYPE(*LOCALE) FLAG(10)"
92 CMD="${CMD} INCDIR('${IFSDIR}/include' ${INCLUDES})"
93 CMD="${CMD} TGTCCSID(${TGTCCSID}) TGTRLS(${TGTRLS})"
94 CMD="${CMD} OUTPUT(${OUTPUT})
    [all...]
  /src/external/gpl3/gdb.old/dist/zlib/os400/
make.sh 89 CMD="CRTCMOD MODULE(${TARGETLIB}/${1}) SRCSTMF('${2}')"
90 CMD="${CMD} SYSIFCOPT(*IFS64IO) OPTION(*INCDIRFIRST)"
91 CMD="${CMD} LOCALETYPE(*LOCALE) FLAG(10)"
92 CMD="${CMD} INCDIR('${IFSDIR}/include' ${INCLUDES})"
93 CMD="${CMD} TGTCCSID(${TGTCCSID}) TGTRLS(${TGTRLS})"
94 CMD="${CMD} OUTPUT(${OUTPUT})
    [all...]
  /src/external/gpl3/gdb.old/dist/gdb/contrib/
expect-read1.sh 44 CMD="${CC_FOR_TARGET:-gcc} -o $SO -Wall -fPIC -shared $C"
45 if ! $CMD; then
46 echo >&2 "$0: Failed: $CMD"
  /src/external/gpl3/gdb/dist/gdb/contrib/
expect-read1.sh 44 CMD="${CC_FOR_TARGET:-gcc} -o $SO -Wall -fPIC -shared $C"
45 if ! $CMD; then
46 echo >&2 "$0: Failed: $CMD"
  /src/external/bsd/openldap/dist/tests/scripts/
its-all 33 for CMD in $SRCDIR/data/regressions/its*/its*; do
41 echo ">>>>> Starting ${TB}`basename $CMD`${TN} ..."
42 $CMD
45 echo ">>>>> $CMD completed ${TB}OK${TN}."
47 echo ">>>>> $CMD ${TB}failed${TN} (exit $RC)"
sql-all 49 for CMD in $SRCDIR/scripts/sql-test*; do
57 echo ">>>>> Starting ${TB}`basename $CMD`${TN} ..."
58 $CMD
61 echo ">>>>> $CMD completed ${TB}OK${TN}."
63 echo ">>>>> $CMD ${TB}failed${TN} (exit $RC)"
all 43 for CMD in $SRCDIR/scripts/test*; do
44 case "$CMD" in
50 *) test -f "$CMD" || continue;;
60 BCMD=`basename $CMD`
61 if [ -x "$CMD" ]; then
67 $CMD 2>&1
69 $CMD
lloadd-all 43 for CMD in $SRCDIR/scripts/lloadd/test*; do
44 case "$CMD" in
49 *) test -f "$CMD" || continue;;
59 BCMD=`basename $CMD`
60 if [ -x "$CMD" ]; then
66 $CMD 2>&1
68 $CMD
  /src/external/bsd/openldap/dist/contrib/slapd-modules/alias/tests/scripts/
all 34 for CMD in ${SCRIPTDIR}/test*; do
35 case "$CMD" in
41 *) test -f "$CMD" || continue;;
51 BCMD=`basename $CMD`
52 if [ -x "$CMD" ]; then
54 $CMD
  /src/external/bsd/openldap/dist/contrib/slapd-modules/datamorph/tests/scripts/
all 34 for CMD in ${SCRIPTDIR}/test*; do
35 case "$CMD" in
40 *) test -f "$CMD" || continue;;
50 BCMD=`basename $CMD`
51 if [ -x "$CMD" ]; then
53 $CMD
  /src/external/bsd/openldap/dist/contrib/slapd-modules/emptyds/tests/scripts/
all 34 for CMD in ${SCRIPTDIR}/test*; do
35 case "$CMD" in
40 *) test -f "$CMD" || continue;;
50 BCMD=`basename $CMD`
51 if [ -x "$CMD" ]; then
53 $CMD
  /src/external/bsd/openldap/dist/contrib/slapd-modules/variant/tests/scripts/
all 34 for CMD in ${SCRIPTDIR}/test*; do
35 case "$CMD" in
40 *) test -f "$CMD" || continue;;
50 BCMD=`basename $CMD`
51 if [ -x "$CMD" ]; then
53 $CMD
  /src/bin/mt/
mt.c 78 #define CMD(a) a, sizeof(a) - 1
80 { CMD("asf"), MTIOCTOP, MTASF, 1, 0 },
81 { CMD("blocksize"), MTIOCTOP, MTSETBSIZ, 1, 0 },
82 { CMD("bsf"), MTIOCTOP, MTBSF, 1, 1 },
83 { CMD("bsr"), MTIOCTOP, MTBSR, 1, 1 },
84 { CMD("compress"), MTIOCTOP, MTCMPRESS, 1, 0 },
85 { CMD("density"), MTIOCTOP, MTSETDNSTY, 1, 0 },
86 { CMD("eof"), MTIOCTOP, MTWEOF, 0, 1 },
87 { CMD("eom"), MTIOCTOP, MTEOM, 1, 0 },
88 { CMD("erase"), MTIOCTOP, MTERASE, 0, 0 }
    [all...]
  /src/sys/external/bsd/drm2/dist/drm/i915/
i915_cmd_parser.c 128 } cmd; member in struct:drm_i915_cmd_descriptor
196 #define CMD(op, opm, f, lm, fl, ...) \
199 .cmd = { (op & ~0u << (opm)), ~0u << (opm) }, \
218 CMD( MI_NOOP, SMI, F, 1, S ),
219 CMD( MI_USER_INTERRUPT, SMI, F, 1, R ),
220 CMD( MI_WAIT_FOR_EVENT, SMI, F, 1, R ),
221 CMD( MI_ARB_CHECK, SMI, F, 1, S ),
222 CMD( MI_REPORT_HEAD, SMI, F, 1, S ),
223 CMD( MI_SUSPEND_FLUSH, SMI, F, 1, S ),
224 CMD( MI_SEMAPHORE_MBOX, SMI, !F, 0xFF, R )
1420 u32 *cmd, *batch_end, offset = 0; local
    [all...]
  /src/external/bsd/wpa/dist/wpa_supplicant/examples/
p2p-action-udhcp.sh 4 CMD=$2
23 if [ "$CMD" = "P2P-GROUP-STARTED" ]; then
38 if [ "$CMD" = "P2P-GROUP-REMOVED" ]; then
50 if [ "$CMD" = "P2P-CROSS-CONNECT-ENABLE" ]; then
61 if [ "$CMD" = "P2P-CROSS-CONNECT-DISABLE" ]; then
p2p-action.sh 4 CMD=$2
23 if [ "$CMD" = "P2P-GROUP-STARTED" ]; then
64 if [ "$CMD" = "P2P-GROUP-REMOVED" ]; then
77 if [ "$CMD" = "P2P-CROSS-CONNECT-ENABLE" ]; then
88 if [ "$CMD" = "P2P-CROSS-CONNECT-DISABLE" ]; then
  /src/sys/arch/luna68k/dev/
xpcmd.c 48 CMD = 1,
68 xp_cmd_nowait(int xplx_devid, uint8_t cmd)
77 xp_writemem8(addr + CMD, cmd);
82 xp_cmd(int xplx_devid, uint8_t cmd)
92 xp_writemem8(addr + CMD, cmd);
  /src/usr.bin/make/unit-tests/
deptgt-end-fail.mk 41 CMD.ok= true
42 CMD.ERR= false
46 @${CMD.${all}}
50 @${CMD.${all-dep}}
54 @${CMD.${end}}
58 @${CMD.${end-dep}}
  /src/sys/arch/bebox/stand/boot/
pci.c 72 #define CMD (PCI_COMMAND_STATUS_REG >> 2)
93 ppci = (u_char *)&PCI_slots[slot].config_addr[CMD];
125 if ((pslot->regs[CMD] & 0x03)) { /* did firmware enable it ? */
  /src/external/gpl2/groff/dist/contrib/pdfmark/
pdfroff.sh 38 CMD=`exec 2>$NULLDEV; basename $0` || CMD=$0
96 NO='' NOPROG="$CMD: installation problem: cannot find program"
116 The program$NO $IS required by '$CMD',
117 but cannot be found; '$CMD' is unable to continue.
183 Usage: $CMD [-option ...] [--long-option ...] [file ...]
208 Suppress the generation of a '$CMD' reference dictionary
209 for the PDF document. Normally '$CMD' will create a
220 execution of '$CMD', will be deleted on completion of
275 echo >&2 "$CMD: ambiguous abbreviation in option '$1'
    [all...]
  /src/sys/arch/prep/stand/boot/
pci.c 60 #define CMD (PCI_COMMAND_STATUS_REG >> 2)
95 ppci = (u_char *)&PCI_slots[slot].config_addr[CMD];
173 if ((pslot->regs[CMD] & 0x03)) {
  /src/sys/arch/luna68k/dev/xplx/
mkdefs.awk 79 if (match($3, /^[^_]+_(CMD|ENC)_/)) {

Completed in 82 milliseconds

1 2 3